{
  "LBL_SCAN": "Scan",
  "LBL_ADD_FLAG": "Add Flag",
  "LBL_CAPTURE_IMAGE": "Capture Image",
  "LBL_VARIABLE_CHARGES": "Variable Charges",
  "IMAGES_ADDED": "Images Added",
  "BTN_SOIL_COUNT": "Soil Count",
  "BTN_PRINT_LABEL": "Print Label",
  "BTN_REPAIR": "Repair",
  "BTN_NEW_COG_ITEM": "New COG Item",
  "MSG_FLAG_SCAN_REJECTED": "Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "MSG_FLAG_ADDED": "Flag added",
  "MSG_DUPLICATE_ID_CODES": "Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "Duplicate IDs have been found. Please select the correct item.",
  "MSG_VARIABLE_CHARGES_UPDATED": "Variable charges updated",
  "MSG_ITEM_FLAG_REPAIR": "Repair requested",
  "MSG_ITEM_FLAG_ALREADY_REPAIR": "Item already flagged for repair!",
  "MSG_VARIABLE_CHARGES_REMOVED": "Variable charges removed"
}
